@charset "utf-8";

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  

body { background: #ffffff; }

a:link, a:visited, a:hover, a:active { color: #ff7478; }

.title_bar p { color: #ffffff; }
p {
	color: #502928;
}

.contents_img img { 
	border-color: #808080;
}
#btnTop {
	border-radius:8px 8px;
	background-color:#e5005c;
	color:#fff;
	padding:10px;
	font-weight: bold;
	font-size:120%;
	text-align:center;
	margin:15px auto 5px;
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	width:250px;
}
#btnTop a{
	color:#fff;
	text-decoration:none;
}
#touroku{
	text-align:center;
	margin:10px auto 0;
}
#touroku img{
	max-width:60%;
}
#contents {
	margin: 0px auto;
	padding: 3px;
	overflow: hidden;
}
.title_bar {
	background-color: #EF637B;
	color: #ffffff;
	margin:5px auto 15px;
}
.img {
	margin: 10px auto 10px;
	text-align: center;
	overflow: hidden;
	width:95%;
}
.ui-grid-a {
	text-align:center;
	margin: 10px auto;
}
.ui-block-a img, .ui-block-b img {
	max-width:90%;
}
.img .img_left {
	margin: 0 auto;
	float:left;
	width:49%;
	border: solid 1px #808080;
}

.img .img_right {
	margin: 0 auto;
	float:right;
	width:49%;
	border: solid 1px #808080;
}

.img img {
    max-width :100%;
	border: solid 1px #808080;
}
.series_link {
	margin: 30px auto 10px;
}
.icon {
	margin: 0 auto;
	float: left;
	width: 30%;
	text-align: center;
}
.link {
	clear: both;
	width: 100%;
	overflow:hidden;
}
.icon_txt {
	float: right;
	margin: 5px auto;
	font-weight: bold;
	color: #330033;
	font-size: 85%;
	width: 70%;
}
.icon img {
	text-align: center;
	margin: 0 auto;
}
.icon_txt a {
	line-height: 150%;	
}
.sen {
	text-align: center;
	margin: 0 auto;
	clear: both;
}
.sen img{
	max-width:100%;
}
.contents_txt {
	margin-top: 20px;
}
.link_cont {
	border:1px solid #A0816D;
	border-radius:15px;
	width:90%;
	margin:20px auto;
	padding-bottom:15px;
}
.link_cont .ui-grid-a img {
	border:1px solid #A0816D;
}


